TestGroup:
    test_group: acc-sm-oleg152-client
    testhost: oleg152-client
    submission: Thu Apr 18 06:48:15 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Thu Apr 18 06:48:19 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_4d
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_4e
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_17a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_17b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 2400
        status: PASS
